# v1alpha2_named_resources_int_slice_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ints** | **list_t \*** | Ints is the slice of 64-bit integers. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


